package com.kingdee.eas.custom.hireapproval;

import java.io.Serializable;

public class OAHireSalaryDataInfo extends AbstractOAHireSalaryDataInfo implements Serializable 
{
    public OAHireSalaryDataInfo()
    {
        super();
    }
    protected OAHireSalaryDataInfo(String pkField)
    {
        super(pkField);
    }
}